/*?hero*/
.hero_section-quienes {
  background-color: var(--deep-blue);
  text-align: center;
}
.hero_component-quienes {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 2rem;
}
.hero_component-quienes img {
  width: 100%;
  border-radius: 3rem;
}
@media (max-width: 768px) {
  .hero_component-quienes img {
    border-radius: 1rem;
  }
}

/*? Nuestro enfoque*/
.enfoque_section {
  position: relative;
  background-color: var(--light-gray);
  width: 100%;
}
.enfoque-title-row {
  display: flex;
  column-gap: 5rem;
  margin-bottom: 8rem;
  align-items: center;
}
.enfoque-bubble {
  background-color: var(--intense-blue);
  border-radius: 4rem;
  position: relative;
  padding: 2rem;
}
.enfoque-bubble img {
  position: relative;
  right: 0;
  bottom: 0;
  width: 70%;
  left: 30%;
  z-index: 2;
}
.enfoque-bubble p {
  max-width: 40%;
}
.enfoque-fondo {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  z-index: 0;
}
@media (min-width: 1300px) {
  .enfoque-title-row {
    padding: 0px 10%;
  }
}

@media (max-width: 768px) {
  .enfoque-title-row {
    flex-direction: column;
    row-gap: 1rem;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 4rem;
  }
  .enfoque-bubble img {
    position: relative;
    width: 100%;
    left: 0%;
  }
  .enfoque-bubble p {
    max-width: none;
    margin-bottom: 1.5rem;
  }
  .enfoque-bubble {
    border-radius: 2rem;
  }
  .enfoque-fondo {
    position: absolute;
    height: auto;
    width: 100%;
  }
}

/*Equipo*/
.equipo_section {
  position: relative;
}
.equipo-title-row {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 35rem;
  row-gap: 1rem;
}
.equipo-slider {
  width: 100%;
  padding: 0rem 5rem 5rem 5rem !important;
  box-sizing: border-box;
}
.swiper-slide {
  height: auto;
}
.card-media {
  aspect-ratio: 1/1.3;
  background: #d1d5db;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 12px;
  border: 1px solid var(--light-gray);
}
.card-media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  object-position: top;
  filter: grayscale(100%);
}

.card-title {
  margin: 0 0 4px;
  font-weight: 700;
  color: var(--deep-blue);
  font-size: var(--fs-6);
}
.card-subtitle {
  margin: 0;
  color: #6b7280;
}

.card-title,
.card-subtitle {
  padding: 0px 2rem;
}

.equipo-slider .swiper-pagination {
  position: relative;
  margin-top: 50px;
  text-align: center;
}

.equipo-slider .swiper-pagination-bullet-active {
  background: var(--deep-blue);
}

.equipo-slider .swiper-button-prev,
.equipo-slider .swiper-button-next {
  color: white;
}

@media (max-width: 768px) {
  .equipo-slider {
    width: 100%;
    padding: 0rem 3rem 3rem 2rem !important;
    box-sizing: border-box;
  }
  .equipo-slider .swiper-button-prev,
  .equipo-slider .swiper-button-next {
    display: none !important;
  }
}

/*fonts*/
h1 {
  font-weight: 600 !important;
}

/*graficois*/
.gc1 {
  width: 12%;
  position: absolute;
  right: 0;
  top: -5%;
}
